## python-barcode 0.15.1

=== debian/changelog ===
python-barcode (0.15.1-2) unstable; urgency=medium

  * Sourceonly upload to unstable.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 26 Nov 2024 08:27:24 +0100

python-barcode (0.15.1-1) unstable; urgency=medium

  * Initial release (Closes: #1086497)

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 31 Oct 2024 09:32:45 +0000
