=== debian/control ===
Source: python-barcode
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               python3-all,
               python3-coverage,
               python3-pluggy,
               python3-pytest,
               python3-pytest-cov,
               python3-setuptools,
               python3-setuptools-scm,
               python3-sphinx,
               python3-wheel
Standards-Version: 4.7.0
Homepage: https://github.com/WhyNotHugo/python-barcode
Vcs-Git: https://salsa.debian.org/tryton-team/python-barcode.git
Vcs-Browser: https://salsa.debian.org/tryton-team/python-barcode
Rules-Requires-Root: no

Package: python3-barcode
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Recommends: python3-pil
Description: Create standard barcodes with Python
 python-barcode provides a simple way to create barcodes in Python.
 .
 There are no external dependencies when generating SVG files.
 Pillow is required for generating images (e.g.: PNGs).

Package: python-barcode-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: documentation for the python-barcode Python library
 This package provides documentation for python-barcode.
 .
 python-barcode provides a simple way to create barcodes in Python.
 .
 There are no external dependencies when generating SVG files.
 Pillow is required for generating images (e.g.: PNGs).
