=== debian/watch ===
version=4
# try also https://pypi.debian.net/python-barcode/watch
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/python-barcode/python-barcode-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
